| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxDCTextColourChanger Member List

This is the complete list of members for wxDCTextColourChanger, including all inherited members.

Set(const wxColour &col) | wxDCTextColourChanger |
wxDCTextColourChanger(wxDC &dc) | wxDCTextColourChanger |
wxDCTextColourChanger(wxDC &dc, const wxColour &col) | wxDCTextColourChanger |
~wxDCTextColourChanger() | wxDCTextColourChanger |